package matlab-gdf (not installed) failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 127

Bug #1086716 reported by smyf on 2012-12-05
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libgdf (Ubuntu)
Undecided
Unassigned

Bug Description

juste à l installation j ai eu ce problème

ProblemType: Package
DistroRelease: Ubuntu 12.10
Package: matlab-gdf (not installed)
ProcVersionSignature: Ubuntu 3.5.0-19.30-generic 3.5.7
Uname: Linux 3.5.0-19-generic x86_64
ApportVersion: 2.6.1-0ubuntu8
Architecture: amd64
Date: Thu Nov 29 23:47:07 2012
ErrorMessage: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 127
InstallationDate: Installed on 2012-10-26 (39 days ago)
InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Release amd64 (20121017.5)
MarkForUpload: True
SourcePackage: libgdf
Title: package matlab-gdf (not installed) failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 127
UpgradeStatus: No upgrade log present (probably fresh install)

smyf (smyf8) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers